.Counter {
    margin: 30px 0px;
}

.Counter .counter_card {
    background: #6b40852b 0% 0% no-repeat padding-box;
    border-radius: 10px;
    padding: 20px;
    height: 100%;
    position: relative;
}

.Counter .counter_card::after {
    position: absolute;
    content: "";
    background: #6b4085;
    bottom: 0px;
    width: 100%;
    height: 0px;
    transition: 0.3s;
    left: 0px;
    border-radius: 10px;
}

.Counter .counter_card:hover::after {
    height: 100%;
    transition: 0.3s;
}

.Counter .counter_card .right_div {
    display: flex;
    justify-content: end;
    margin-bottom: 10px;
    position: relative;
    z-index: 2;
}

.Counter .counter_card .right_div .img_inner {
    height: 40px;
    width: auto;
    transition: 0.3s;
}

.Counter .counter_card:hover .right_div .img_inner {
    filter: brightness(0) invert(1);
    transition: 0.3s;
}

.Counter .counter_card .text_holder {
    position: relative;
    z-index: 1;
}

.Counter .counter_card .text_holder .count_text {
    font-size: 35px;
    margin-bottom: 0px;
    color: #202020;
    font-weight: 700;
    transition: 0.3s;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.Counter .counter_card:hover .text_holder .count_text {
    color: #fff;
    transition: 0.3s;
}

.Counter .counter_card .text_holder .label_text {
    color: #202020;
    font-size: 17px;
    width: 80%;
    margin-bottom: 0px;
    font-weight: 500;
    transition: 0.3s;
      display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.Counter .counter_card:hover .text_holder .label_text {
    color: #fff;
    transition: 0.3s;
}

@media (min-width:0px) and (max-width:1199px) {
    .Counter .counter_card .text_holder .label_text {
        font-size: 15px;
        width: 100%;
    }

    .Counter .counter_card {
        padding: 15px;
    }

    .Counter .counter_card .right_div .img_inner {
        height: 35px;
    }

    .Counter .counter_card .text_holder .count_text {
        font-size: 32px;
    }
}

@media (min-width:1200px) and (max-width:1399px) {
    .Counter .counter_card .text_holder .label_text {
        font-size: 16px;
        width: 90%;
    }

    .Counter .counter_card .text_holder .count_text {
        font-size: 34px;
    }
}